Subject: Re: Render speeds for Pentium vs Pentium Pro
From: Daniel Dugour <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Thu, 11 Apr 1996 05:28:09 -0700

At 20:54 10-04-96 -0400, Andrew wrote:
>Any one got data on  render speed increase from pentium to pentium pro?
>
I don't have any hard evidence, but two weeks or so back I read in a
magazine that a PPro@150 should be as fast as an ordinary Pentium@500. I
find this hard to believe, except in certain specific cases maybe. But this
is all I know; I also would appreciate more info.

Daniel Dugour, AniTime 3D Computer Animation
Bilderdijkstraat 181-3a
NL-1053 KR AMSTERDAM
The Netherlands
Phone/Fax: +31-20-6836059
eMail: [email-masked]